-- =============================================
-- Author:		<Author,,Name>
-- Create date: <Create Date,,>
-- Description:	<Description,,>
-- =============================================
CREATE PROCEDURE [dbo].[sp_getColors]
AS
BEGIN
	-- SET NOCOUNT ON added to prevent extra result sets from
	-- interfering with SELECT statements.
	SET NOCOUNT ON;
    -- Insert statements for procedure here
SELECT [Tipo]
      ,[Codice]
      ,[Ordinamento]
      ,[Descrizione breve]
      ,[Descrizione estesa]
      ,[HexColor]
      ,[Red]
      ,[Green]
      ,[Blue]
  FROM [dbo].[Colori]
END